* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: MyriadProSemibold; font-size:17px; line-height:21px; color:#ffffff; background:#1f242b; position:relative;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a {outline:none;}

header, nav, section, article, aside, footer {display:block;}

.loaded *, .loaded {-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
img {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;}
input[type="submit"] {-webkit-appearance: none;}
a, a * {-webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0); -o-transform: translatez(0); transform: translatez(0);}

/*----Custom------*/

 @media screen and (min-width: 1080px) {
#img-resp-home{margin-top: 250px; position: absolute;}
#img-resp-320{margin-top: 320px; position: absolute;}
#img-resp-195{margin-top: 195px; position: absolute;}
#img-resp-190{margin-top: 190px; position: absolute;}
}

/*----End of Custom------*/

/* KND LINK */
#sitecredit {
    text-align: center;
}

#sitecredit a {
    font-size: 12px;
    line-height: 16px;
    color: #DCDCDC;
    text-decoration: none;
}

#footerspan {
    color: #000000;
}

.single-post .page-content ul li {
	color: #000000;
	background: transparent url(images/list-icon.png) no-repeat left 7px;
	padding-bottom: 10px;
}

/***** Fonts *****/
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff2') format('woff2'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fotns/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/MyriadProSemibold.eot');
    src: url('fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('fonts/MyriadProSemibold.woff2') format('woff2'),
         url('fonts/MyriadProSemibold.woff') format('woff'),
         url('fonts/MyriadProSemibold.ttf') format('truetype'),
         url('fotns/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}

@font-face {
    font-family: 'MyriadProSemiboldIt';
    src: url('fonts/MyriadProSemiboldIt.eot');
    src: url('fonts/MyriadProSemiboldIt.eot') format('embedded-opentype'),
         url('fonts/MyriadProSemiboldIt.woff2') format('woff2'),
         url('fonts/MyriadProSemiboldIt.woff') format('woff'),
         url('fonts/MyriadProSemiboldIt.ttf') format('truetype'),
         url('fotns/MyriadProSemiboldIt.svg#MyriadProSemiboldIt') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/MyriadProBold.eot');
    src: url('fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('fonts/MyriadProBold.woff2') format('woff2'),
         url('fonts/MyriadProBold.woff') format('woff'),
         url('fonts/MyriadProBold.ttf') format('truetype'),
         url('fotns/MyriadProBold.svg#MyriadProBold') format('svg');
}




/***** Small changes *****/

#header-container #header #nav.notparent {
    width: 610px; /* from 410px */
    margin: 5px -32px 0 0;
}

#nav.notparent #headerphonenum {
    margin: 0 auto;
}

#nav.notparent ul#menu {
    text-align: center;
    margin-top: 10px;
}

#nav.notparent ul#menu li {
    float: none;
    margin: 2px 10px 2px 10px;
    display: inline;
}



/******** FACEBOOK ********/
#content .fbul li,
#content .fbheader {
	color: #000;
}


#content-container-footer ul {
	font-family: MyriadProRegular;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	padding-top: 15px;
	list-style-position: inside;
}

#application-form ul.gfield_radio li label, #application-form ul.gfield_checkbox li label {
	padding: 6px 0 1px 0;
}

#application-form .customSelectContainer span.customSelect.small.gfield_select, .postcodefield {
	width: 125px;
}

#application-form  .gfield_checkbox li input[type="checkbox"], #application-form .gfield_radio li input[type="radio"]{
margin-top:9px
}

.page-id-63 #content ul li {
	color: #000000;
	font-size: 14px;
}

.page-id-63 #content h4 {
	margin-top: 30px;
	color: #000000;
}

.page-id-412 #content ul li {
	color: #000000;
	font-size: 14px;
}

.page-id-412 #content h4 {
	margin-top: 30px;
	color: #000000;
}


#aboutuspopout {
    background-color: #005CC7;
    margin: 20px;
    padding: 20px;
    border-radius: 2px;
}

#header-container #header #nav {
    margin: 5px 2px 0 0;
}

#headerphonenum {
    text-align: right;
    padding-right: 80px;
    font-size: 36px;
    margin-bottom: 15px;
    margin-left: 50px;
    font-style: italic;
    color: #00BCF4;
}

#headerphonenummobile {
    float: right;
    margin-top: 7px;
    margin-right: 30px;
    color: #00BCF4;
    font-style: italic;
}

#headerphonenum a, #headerphonenummobile a {
    text-decoration: none;
    color: #00BCF4;
}

#contactgform ul li {
	background: none;
}

#contactgform .gform_wrapper input[type=text], #contactgform .gform_wrapper textarea {
	padding: 5px;
	font-size: 16px;
}


/***** Header *****/
#header-container {padding:0 20px; background: #1f242b}
#header {max-width:960px; margin:0 auto; padding:20px 0;}


/***** Logo *****/
#logo {float:left; display:block;}
#logo img {max-width:100%; height:auto;}


/***** Menu *****/
#nav {float:right; margin:26px 2px 0 0;}
#menu {list-style:none;}
#menu > li {float:left; margin:2px 0 2px 27px; position:relative;}

#menu > li > a {text-decoration:none; color:#ffffff; font-family:MyriadProRegular; font-size:20px; line-height:26px;}
#menu > li > a:hover, #menu > li.current-menu-item > a {color:#005cc7;}
#menu > li > ul { display:block; width: 180px; position: absolute; left: 0; top: 0; margin-top: 26px; background: #e1e3e5; padding: 0.2em; z-index: 9999; animation-delay: 0.3s; visibility: hidden; transition-duration: 0.3s;}
#menu > li:hover > ul {display:block; visibility: visible;}
#menu > li > ul > li {display:block !important; margin-bottom: 3px; text-align: left;}
#menu > li > ul > li > a {color:#005cc7; text-decoration: none;}
#menu > li > ul > li > a:hover {text-decoration:underline;}

/***** Mobile Menu *****/
#mobile-nav {display:none;}

#mobile-menu-button {display:inline-block; float:right; background: transparent url(images/menu-icon.png) no-repeat right 1px; text-decoration:none; color:#ffffff; font-size:16px; padding-right:31px; margin-top:7px;}
#mobile-menu-button:hover, #mobile-menu-button.active {color:#005cc7;}

#mobile-menu {display:none; list-style:none; position:absolute; left:0; width:100%; background-color:#ffffff; z-index:9999; text-align:left;}
#mobile-menu li a {text-decoration:none; color:#62666c; font-size:14px; line-height:20px; display:block; padding:5px 17px 3px 17px !important; font-family:MyriadProRegular;}
#mobile-menu li {display:block;}
#mobile-menu li {border-bottom:1px solid #1f242b;}
#mobile-menu li:first-child {border-top:1px solid #1f242b;}
#mobile-menu li ul li:last-child {border-bottom:none;}
#mobile-menu li ul li a {padding:4px 30px !important;}
#mobile-menu li ul li a:before {content:"-"; margin-right:3px;}
#mobile-menu li a:hover, #mobile-menu > li.current-menu-item > a {background-color:#005cc7; color:#ffffff;}


/***** Home Slider *****/
#slider {width:100%; position:absolute; left:0; z-index:-1;}
#slider ul li {width:100%; background-size:cover !important; max-height:1500px!important; background-position: left top !important;  position: fixed!important; height: 100%!important; top:0px;}


/***** Container *****/
#container {max-width:960px; margin:0 auto;}


/***** Content *****/
#content-container {width:676px; float:right; background: rgba(0,0,0,0.45); position:relative; padding:34px 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; margin-bottom:20px;}


#content-container-footer {width:676px; float:right; background: #fff; position:relative; padding:5px 20px 20px 20px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:20px;}
#content-container-footer p {font-family: MyriadProRegular; font-size: 14px; line-height: 20px; color: #000000; padding-top:15px;}

#content-container-footer a {text-decoration:none; color:#005cc7;}
#content-container-footer a:hover {color:#000000;}

.page-content h1 {font-weight:normal; font-size:40px; line-height:44px; letter-spacing:-1px; padding:13px 0;}
.page-content h2 {font-weight:normal; font-size:30px; line-height:36px; letter-spacing:-0.2px; padding-top:9px;}
.page-content h3 {font-weight:normal; font-size:26px; line-height:31px; letter-spacing:-0.2px; padding-top:9px;}
.page-content h4 {font-weight:normal; font-size:21px; line-height:28px; letter-spacing:-0.2px; padding-bottom:18px;}
.page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {/*color:#005cc7;*/color:white}

.page-content ul, .page-content ol {font-weight:normal; font-size:16px; margin: 10px 10px 10px 20px}
.page-content li {font-weight:normal; font-size:16px; color: #000}

.page-content em {font-weight:normal; font-style:normal; font-family:MyriadProSemiboldIt;}

.page-content p {font-size:17px; line-height:21px;}

.page-content img {max-width:100%; height:auto; display:block; margin:3px 0 12px 0;}

.page-content ul {list-style:none; padding:0 0 14px 0;}
.page-content ul li {font-size:16px; line-height:20px; color:#ffffff; background: transparent url(images/list-icon.png) no-repeat left center; padding:4px 0 3px 39px;}

.page-template-template-homepage .page-content ul li {color:#000;}

.slides img {display:none;}


.page-content .loan-rate span {font-size:75px; line-height:72px; display:inline-block; background: transparent url(images/loan-rate-bg.png) no-repeat right top; padding:17px 48px 29px 0; min-width:95px; text-align:right;}
.page-content .loan-rate sup {position:relative; top:4px;}
body.landing .page-content .loan-rate h2 {font-size:25px; line-height:31px;}
body.landing .page-content .loan-rate span {font-size:55px; line-height:51px; background: transparent url(images/loan-rate-bg-medium.png) no-repeat right top; padding:14px 70px 30px 0;}
/***** Chrome Specific CSS *****/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.page-content .loan-rate span {padding:12px 48px 32px 0;}
}


.page-content .comparison-rate span {font-size:75px; line-height:72px; display:block; /* position:relative; */ top:-7px;}
.page-content .comparison-rate sup {position:relative; top:4px;}
body.landing .page-content .comparison-rate h2 {font-size:25px; line-height:31px;}
body.landing .page-content .comparison-rate span {font-size:55px; line-height:51px;}

.use_balloon_label {display:inline-block !important; margin-right:5px;}

/***** Sidebar *****/
#sidebar {width:306px; position:relative; float:right; margin-top:-108px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-left:20px;}

#sidebar #absolute {font-size:28px; line-height:34px; padding:0 140px 50px 0; font-family:MyriadProSemiboldIt; position:absolute; left:-186px; top:-2px; z-index:100; pointer-events:none;}
#sidebar #absolute span {display:block; height:100%; width:0; background: transparent url(images/arrow.png) no-repeat 98px 26px; position:absolute; top:0; left:0;}

#sidebar #sidebar-blue-wrapper {background-color:white; padding:0 8px 8px 8px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
#sidebar #sidebar-gray-wrapper {background-color:rgba(255,255,255,0.40); padding:11px 20px 11px 20px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; margin-top:10px;}
#sidebar #sidebar-gray-wrapper p {font-family:MyriadProRegular; font-size:10px; line-height:12px; color:#000000; padding:0;}


/***** Icons *****/
.icons {list-style:none; margin:19px 0 0 0; padding:0 !important;}
.icons li {display:inline-block; margin:0 6px; padding:0 !important; background-image:none !important;}
.icons li a {text-align:center; display:block; position:relative; width:60px; height:46px;}
.icons li a img {display:block; max-width:100%; height:auto; margin:0 auto !important; position:absolute; left:0; top:0;}
.icons li a img.top {opacity:1;}
.icons li a img.bottom {opacity:0;}
.icons li a:hover img.top {opacity:0;}
.icons li a:hover img.bottom {opacity:1;}

div.icon {background: rgba(0,92,199,0.4); display:inline-block; padding:0px 4px; border: 2px solid #fff;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin:3px 0 12px 0;}
div.icon img {margin: 0 !important;}

#footer .icons {margin-top:-21px;}
#footer .icons li {margin:0 2px;}
#footer .icons li a {width:45px;}


/***** Loan Type Slider *****/ 
/*disbpay:block to display slider*/
#loan-type-slider {width:236px; position:relative; margin:0 auto; height:85px; overflow-y:hidden;display:none;}


#loan-type-slider .loan-type-slider {width:100px; margin: 0 auto;}
#loan-type-slider .loan-type-slider li {text-align:center; opacity:0.5; height:84px}
#loan-type-slider .loan-type-slider.arrows-clicked li {opacity:1;}
#loan-type-slider .loan-type-slider li a {margin: 0 5px;}

/*----------change display:none to block to display-----------*/
.click-to-select {text-align: center ;font-size: 14px; line-height: 26px; padding-top: 5px; opacity:0; display:none;}
.change-loan-type {color: #00bcf4; text-decoration: none; text-align: center; display: none; font-size: 13px;margin: 0 32% 0 32%;}
.change-loan-type:hover {color:#ffffff;}

 

#loan-type-slider ul {width:90px; margin:0 auto;}
#loan-type-slider li {text-align:center;}
#loan-type-slider li strong {display: block; width: 225px; margin-left: -70px; font-size:24px; line-height:45px;}
#loan-type-slider li a {height:45px; padding:7px 0; width:86px; display:block; border:2px solid #ffffff; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; position:relative; cursor:default;}
#loan-type-slider li a img {display:block; margin:0 auto; max-width:100%; height:auto; position:absolute; left:15px; top:7px; }
#loan-type-slider li a img.top {opacity:1;}
#loan-type-slider li a img.bottom {opacity:0;}

#loan-type-slider.loan-selected { margin-top:-33px; height:110px; }
#loan-type-slider.loan-selected li a {background:#fff; border-color:#00bcf4;}

#loan-type-slider .loan-type-slider li strong {display:block; opacity:0; color: #ffffff; text-align: center; font-size: 15px; line-height: 12px; padding-top: 7px; width: 100%; margin:0 0 2px 0;}
#loan-type-slider .loan-type-slider.arrows-clicked li strong {opacity:1;}



#loan-type-slider li a.load-loan {cursor:pointer}
#loan-type-slider li a.load-loan:hover, #loan-type-slider li a.active {background-color:#ffffff !important; border-color:#00bcf4 !important;}
#loan-type-slider li a.load-loan:hover img.top, #loan-type-slider li a.active img.top {opacity:0;}
#loan-type-slider li a.load-loan:hover img.bottom, #loan-type-slider li a.active img.bottom {opacity:1;}

#loan-type-slider .loan-type-slider.arrows-clicked a.load-loan:hover img.top {opacity:1 !important;}

#loan-type-slider .navigation-button {position:absolute; top:3px; width:36px; height:55px; display:block;}
#loan-type-slider .navigation-button img {display:block; max-width:100%; height:auto; margin:0 auto; position:absolute; left:0; top:19px;}
#loan-type-slider .navigation-button img.top {opacity:1;}
#loan-type-slider .navigation-button img.bottom {opacity:0;}
#loan-type-slider .navigation-button:hover img.top {opacity:0;}
#loan-type-slider .navigation-button:hover img.bottom {opacity:1;}
#loan-type-slider .navigation-button#prev-slide {left:0;}
#loan-type-slider .navigation-button#next-slide {right:0;}


/***** Loan Form *****/
#loan-form {margin:0; position:relative;border:1px solid;background-color: #005cc7;padding: 10px;}
#loan-form label {display:block; font-family:MyriadProSemiboldIt; font-size:20px; line-height:22px; letter-spacing:-0.5px;}


#loan-form .form-slider-container {background-color:#00bcf4 !important; height:10px !important; -webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important; margin:15px 0 18px 0;}
#loan-form .form-slider {width:166px; margin-left:50px; height:10px !important; border:none !important; background-color:#00bcf4 !important;}
#loan-form .ui-slider .ui-slider-handle {border:none !important; height:24px !important; line-height:23px !important; font-size:18px; color:#1f242b; top:-7px !important; width:102px; text-align:center; padding:0; margin-left:-51px !important; -ms-touch-action: none; touch-action: none;}


#loan-form .period-labels {padding-top:10px;}
#loan-form .period-labels span {display:block; float:left; border-top:2px solid #00bcf4; border-bottom:2px solid #00bcf4; border-right:2px solid #00bcf4; height:30px; line-height:34px; font-family:MyriadProSemiboldIt; font-size:18px; text-align:center; width:86px;}
#loan-form .period-labels span.first {border-left:2px solid #00bcf4; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#loan-form .period-labels span.last {-webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

#loan-form .period-values {margin-top:12px;}
#loan-form .period-values span {display:block; float:left; background-color:#ffffff; border-top:2px solid #00bcf4; border-bottom:2px solid #00bcf4; border-right:2px solid #00bcf4; height:22px; line-height:24px; font-family:MyriadProSemibold; font-size:18px; text-align:center; width:86px; color:#1f242b;}
#loan-form .period-values span.first {border-left:2px solid #00bcf4; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#loan-form .period-values span.last {-webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

#loan-form input.submit {padding:6px 1em 5px 1em; /*width:172px;*/ display:block; margin:20px auto 0 auto; text-align:center; border:none; background-color:#00bcf4; color:#ffffff; font-size:18px; font-family:MyriadProSemibold; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #00bcf4;}
#loan-form input.submit:hover {cursor:pointer; background-color:#ffffff; color:#00bcf4;}

#loan-form .form-arrow {z-index:1;position:absolute; bottom:7px; left:-145px; display:none;}

#loan-form label.error {position:static !important; float:right !important; text-align:right; width:200px !important; font-size:12px !important; letter-spacing: 0.25px; color:orange !important; display:block !important; height: 15px; margin-top:-10px}


/***** Footer *****/
#footer {width:100%; padding:45px 0 15px 0;}
#footer.desktop-menu {max-width: 960px; margin: 0 auto; background: #1f242b; border-radius: 5px;}
#footer.desktop-menu-loan {max-width: 960px; margin: 0 auto;}
#footer.desktop-menu-loan div.desktop-menu-loan-child {width:100%; padding:45px 0 15px 0; max-width: 676px; float: right; background: #1f242b; margin-bottom: 1em; border-radius: 5px;}
#footer p {color:#dcdcdc; font-size:12px; line-height:15px; padding:0; text-align: center;}
#footer a {text-decoration:none; color:#dcdcdc; font-size:12px; line-height:15px; padding:0;}
#footer a:hover {color:#ffffff;}



/***** Mobile Footer *****/
#mobile-footer {display:none; background-color:#1f242b;}
#mobile-footer.page .footer-page-content {display:none;}

/***** Tablet Footer *****/
#mobile-footer #tablet-footer {display:none; padding:11px 40px;}
#mobile-footer #tablet-footer .footer-menu {list-style:none; float:left; width:31%; margin:15px 2.33% 15px 0;}
#mobile-footer #tablet-footer .footer-menu li {font-size:15px; line-height:20px; color:#ffffff; display:block;}
#mobile-footer #tablet-footer .footer-menu li a {text-decoration:none; color:#ffffff; font-size:15px; line-height:20px; font-family:MyriadProRegular;}
#mobile-footer #tablet-footer .footer-menu li a:hover, #mobile-footer #tablet-footer .footer-menu li.current-menu-item a {color:#005cc7;}

#mobile-footer #tablet-footer #copyright {display:block; text-align:center; font-size:12px; line-height:16px; color:#dcdcdc; margin:13px 0;}
#mobile-footer #tablet-footer #copyright a {font-size:12px; line-height:16px; color:#dcdcdc; text-decoration:none;}
#mobile-footer #tablet-footer #copyright a:hover {color:#ffffff;}


/***** Mobile Phone Footer *****/
#mobile-footer #phone-footer {display:none; padding:7px 20px 24px 20px;}
#mobile-footer #phone-footer h1 {padding:9px 0;}
#mobile-footer #phone-footer h2 {font-size:16px; line-height:24px;}
#mobile-footer #phone-footer small {font-size:10px; line-height:12px; display:block; padding:16px 0;}
#mobile-footer #phone-footer p {font-size:12px; line-height:16px; padding:13px 0;}
#mobile-footer #phone-footer p a {text-decoration:none; color:#ffffff;}
#mobile-footer #phone-footer p a:hover {color:#005cc7;}

#mobile-footer #phone-footer .icons li {margin:0 !important; width:16%; margin:0 0.33%; float:left; text-align:center;}
#mobile-footer #phone-footer .icons li a {width:100%;}


/***** Mobile Content *****/
#mobile-content {display:none; padding:10px 20px 19px 20px; background:#1f242b url(images/gradient.png) repeat-x left top;}
#mobile-content h3 br {display:none;}


/***** Loader *****/
#loader {display:none; z-index:1000; opacity:0; width:128px; height:128px; padding:12px 36px; background:rgba(0,92,199,0.7); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; position:absolute; left:50%; top:50%; margin-left:-84px; margin-top:-70px; }
#loader img {margin-top:14px;}


/***** Loan Title *****/
#sidebar #loan-title {text-align:center;padding-bottom: 20px;}
#sidebar #loan-title h1 {font-weight:normal; color:#ffffff; padding:0 0 7px 0; font-size:38px; line-height:45px;}
#sidebar #loan-title .image {height:46px; padding:7px 0; width:86px; display:block; border:2px solid #ffffff; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin:0 auto;}
#sidebar #loan-title .image img {display:block; margin:0 auto;}

body.landing #sidebar #sidebar-blue-wrapper {padding-top:15px;}


/***** Step 3 *****/
#container.step3 #content-container {max-width:978px; width:100%;}
#container.step3 #content-container #sidebar #sidebar-blue-wrapper {padding:15px 20px 15px 20px;}
#container.step3 #content-container #sidebar #sidebar-blue-wrapper h1 {display:block; text-align:center; font-size:38px; line-height:45px; font-weight:normal;}
#container.step3 #content-container #sidebar #sidebar-blue-wrapper p {font-size:20px; line-height:26px; padding:5px 0; font-family:MyriadProRegular;}
#container.step3 #content-container #sidebar #sidebar-blue-wrapper em {font-size:20px; line-height:26px; font-style:normal; font-family:MyriadProSemiboldIt;}
#container.step3 #content-container #sidebar #sidebar-blue-wrapper strong {font-weight:normal; font-family:MyriadProSemibold;}


/***** Page Template *****/
#container.page #content-container {max-width:978px; padding-right:346px; width:100%; background:#ffffff url(images/gradient.png) repeat-x left top;}
#container.page #content-container #sidebar {position:absolute; right:20px;}

#container.page #content-container .page-content h1 {font-weight:normal; font-size:30px; line-height:36px; color:#005cc7; padding:0;}
#container.page #content-container .page-content h2 {font-weight:normal; font-size:16px; line-height:20px; color:#005cc7; padding:3px 0;}
#container.page #content-container .page-content p {font-size:16px; line-height:20px; color:#000000; font-family:MyriadProRegular; padding:5px 0;}
#container.page #content-container .page-content a {text-decoration:none; color:#005cc7;}
#container.page #content-container .page-content a:hover {color:#000000;}


#container.page #content-container .page-content .blue-box {background-color:#00bcf4; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; margin:30px 0 5px 0;}
#container.page #content-container .page-content .blue-box br {display:none;}
#container.page #content-container .page-content .blue-box p {margin:0; padding:0;}
#container.page #content-container .page-content .blue-box img {display:block; max-width:100%; height:auto; float:right; margin:0;}
#container.page #content-container .page-content .blue-box ul {list-style:none; padding:15px 0 0 12px;}
#container.page #content-container .page-content .blue-box ul li {font-size:24px; line-height:38px; color:#ffffff; background: transparent url(images/list-icon-big.png) no-repeat left center; padding:4px 0 3px 57px;}


#mobile-footer .blue-box {background-color:#00bcf4; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding:10px 20px;}
#mobile-footer .blue-box img {display:block; max-width:100%; height:auto; float:right; margin:0;}
#mobile-footer .blue-box ul {list-style:none; padding:0 0 0 0;}
#mobile-footer .blue-box ul li {font-size:16px; line-height:26px; color:#ffffff; background: transparent url(images/list-icon.png) no-repeat left center; padding:4px 0 3px 39px;}


#container.page #content-container .page-content .icons li {width:8%; margin:0 0.166%; float:left; text-align:center;}
#container.page #content-container .page-content .icons li a {width:100%;}
#container.page #content-container .page-content .icons li a img.top {opacity:0;}
#container.page #content-container .page-content .icons li a img.bottom {opacity:1;}

#container.page #content-container #sidebar-text-widget {margin-top:20px;}
#container.page #content-container #sidebar-text-widget img {width:100%; height:auto; display:block; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin-bottom:19px;}
#container.page #content-container #sidebar-text-widget p {font-size:10px; line-height:12px; color:#000000; font-family:MyriadProRegular; padding:3px 18px;}

#container.page #content-container #mobile-content {background-color: transparent; padding-top:20px !important;}

#content .posts {margin-top:10px;}
#content .posts h1 {color:#000 !important;}
#content .post {margin-top:13px;}
#content .post h2 a {font-weight:normal; font-size:26px; line-height:30px; letter-spacing:-1px; padding:13px 0 0 0;}
#content .post span.date {color:#999999; font-style:italic; font-size:13px; margin-top:-5px;}

/***** Pre Approval Page *****/
#sidebar.pre-approval #sidebar-blue-wrapper {padding: 1px 8px 8px 8px;}
#sidebar.pre-approval #sidebar-blue-wrapper #loan-title h1 {padding-bottom:5px;}
#sidebar.pre-approval #sidebar-blue-wrapper #loan-title p {font-size:20px; line-height:26px; text-align:left;}

#sidebar.pre-approval #loan-form {margin-top:8px;}
#sidebar.pre-approval #loan-form .form-field {position:relative; padding-left:93px; margin-bottom:13px;}
#sidebar.pre-approval #loan-form .form-field.small {padding-left:176px;}
#sidebar.pre-approval #loan-form .form-field label {width:93px; font-size:18px; line-height:24px; font-family:MyriadProRegular; position:absolute; left:0; top:0;}
#sidebar.pre-approval #loan-form .form-field.small label {width:176px;}

#sidebar.pre-approval #loan-form .form-field input[type="text"],
#sidebar.pre-approval #loan-form .form-field input[type="email"] {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:6px; height:24px; line-height:26px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:none; background-color:#ffffff; font-family:MyriadProRegular; color:#000000; font-size:14px; max-width:300px; float:right;}
#sidebar.pre-approval #loan-form .form-field.small input[type="text"] {max-width:100px;}

#sidebar.pre-approval #loan-form .customSelectContainer {float:right; max-width:100px; width:100%; position:relative;}
#sidebar.pre-approval #loan-form .customSelect {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:6px; height:24px; line-height:28px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:none; background:#ffffff url(images/select-arrow.png) no-repeat right center; font-family:MyriadProRegular; color:#000000; font-size:14px;}

.form-field.terms-and-conditions {margin-bottom: 33px !important;}

/***** Gravity Form *****/
#contactgform label {color: #1f242b;}
#contactgform input[type=submit] {padding: 5px; border: 2px solid #005cc7; margin-left: 39px; background-color: #fff; color: #1f242b;}

#application-form {background-color:rgba(255,255,255,0.85); padding:25px 30px; margin:0 326px 0 0;}
#application-form h2 {padding:17px 0 0 0; font-size:27px; line-height:31px; font-weight:normal; color:#005cc7;}
#application-form h3 {padding:0; font-size:21px; line-height:28px; font-weight:normal; color:#005cc7;}
#application-form h3 em {font-style:normal; font-family:MyriadProSemiboldIt;}
#application-form p {padding:0;}

#gform_wrapper_1 {margin-top:0;}

#application-form .gform_body {float:left; width:100%;}
#application-form ul {padding:0; list-style:none;}
#application-form ul li {padding:0; background-image:none !important;}
#application-form ul li label {padding:14px 0 1px 0; font-size:15px; line-height:22px; font-family:MyriadProRegular; color:#005cc7; font-weight:normal;}
#application-form ul li input[type="text"],
#application-form ul li input[type="email"] {width:100%; padding-left:12px; height:24px; line-height:24px; border:none; background-color:#ffffff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:16px; font-family:MyriadProRegular; color:#5c5b60; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#application-form  .customSelect {width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:12px; height:24px; line-height:28px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:none; background:#ffffff url(images/select-arrow.png) no-repeat right center; font-family:MyriadProRegular; color:#5c5b60; font-size:16px;}
#application-form ul li input.datepicker {width:160px !important; float:left; margin-right:11px !important;}

#application-form input.gform_button {padding:6px 0 5px 0; width:172px; display:block; margin:20px 0 0 0; text-align:center; border:none; background-color:#00bcf4; color:#ffffff; font-size:18px; font-family:MyriadProSemibold; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:2px solid #00bcf4;}
#application-form input.gform_button:hover {cursor:pointer; background-color:#ffffff; color:#00bcf4;}
#application-form .gform_footer {padding:15px 0 0 0;}

.gform_confirmation_message {color:#005cc7!important; padding-top:5px;}

.gform_wrapper div.validation_error {font-weight:normal; padding-top:15px; margin-bottom:5px; font-size:18px; clear:none !important; margin-top:20px;}
#application-form  ul li.gfield.gfield_error {padding:0 !important; background-color:transparent; border:none; margin:0 !important;}
#application-form .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {padding:5px 0 0 0 !important;}

.ui-datepicker td span, .ui-datepicker td a {padding: 0 !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: none !important}

body.page-template-template-application-form #sidebar-blue-wrapper {color:#005cc7;}


.loan-type-slider.arrows-clicked li a {
    -webkit-animation: pulse 1.5s infinite alternate;
    -moz-animation: pulse 1.5s infinite alternate;
    -o-animation: pulse 1.5s infinite alternate;
}


.make-it-happen-button {
    -webkit-animation: pulse 1.5s infinite alternate;
    -moz-animation: pulse 1.5s infinite alternate;
    -o-animation: pulse 1.5s infinite alternate;
}

@-o-keyframes pulse {

0% {background-color: #005cc7;}


100% {background-color: #e62117;}
}

@-webkit-keyframes pulse {

0% {background-color: #005cc7;}


100% {background-color: #e62117;}
}

@-moz-keyframes pulse {

0% {background-color: #005cc7;}


100% {background-color: #e62117;}
}


.testimonials {  width:50%; float:left}
.testimonials .testimonial {margin:0 5% 10px 0; background:#eee;  padding-bottom:1em  }
.testimonials .testimonial img {height:250px; width:100%; object-fit: cover;}

.testimonials .testimonial .right {  }
.testimonials .testimonial h3 {font-size: 17px; padding: 0 10px; text-align: left; line-height: 21px; color: #005cc7;}
.testimonials .testimonial h4 {font-size: 12px; padding: 0 10px; text-align: left; line-height: 18px; color: #000; }
.testimonials .testimonial p {font-size: 13px !important;  padding: 5px 10px 5px 10px !important; text-align: left; color:#333 !important; font-style:italic; line-height: 16px !important;}

#mobile-content .testimonials {width:100% ; float:none;  }
#mobile-content .testimonials .testimonial {margin-right:0 ; margin-bottom:1.5em }
#mobile-content .testimonials .testimonial img {width:100%; height:inherit}

.testimonials-home {overflow:hidden; margin: 0; padding:0; background:none;} 
.testimonials-home .testimonial {width:100%; max-width:300px; float:none; background-color:#005cc7; border:8px solid #fff;     -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px; box-sizing:border-box;}
    .testimonials-home .testimonial h4 {color:#fff;}
.testimonials-home .testimonial img {max-width:100%; margin-bottom:5px;}
.testimonials-home .testimonial h3 a {color:#fff; text-decoration:none;}
.testimonials-home .testimonial h3 a:hover {color:#666 !important;}
.testimonials-home .testimonial p {font-size: 14px !important; color:#fff !important; padding: 5px !important; text-align: left; line-height: 16px !important;} 

/* Boat loans */
.postid-29 .vid-outer { margin-top: 6em; }
.postid-29 .loan-rate { text-align: right; }

/* Boat loans */
.postid-100 .vid-outer { margin-top: 6em; }
.postid-100 .loan-rate { text-align: right; }

/***** Media Queries *****/
@media screen and (max-width: 960px){


    #header {padding:34px 0 37px 0;}
    
    #logo {max-width:216px;}
    
    #content-container {padding:34px 0px 12px 20px; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important;}
    #content {padding-top:8px;}
    
    #header-container #header #nav {/*margin:9px 0 0 0;*/
        margin: 0px 2px 0px 0px;}

    #menu li {margin:2px 0 2px 21px;}
    #menu li a {font-size:16px;}

    #header-container #header #nav.notparent {
        margin: 0px -20px 0px 0px;
        width: 325px;
    }

    #headerphonenum {
        font-size: 27px;
        margin-left: 20px;
        margin-bottom: 9px;
        margin-top: -10px;
    }

    #nav.notparent ul#menu {
        margin-top: 5px;
    }

    
    .page-content h1 {font-size:28px; line-height:31px; padding:10px 0;}
    
    #sidebar #absolute {font-size:26px; line-height:30px; left:-180px; top:0px; padding:0 145px 50px 0; background: transparent url(images/arrow.png) no-repeat 100px 45px;}
    
    #footer {display:none;}
    #mobile-footer {display:block;}
    #mobile-footer #tablet-footer {display:block;}
    #pagefbicon {display:none;}
    
    #container.page #content-container .page-content ul li {font-size:16px; line-height:26px;}
    
    
    .hide-below-desktop { display: none; }
}


@media screen and (max-width: 750px){
    #header {padding:11px 0;}
    
    #content { display: none; }
    
    #loan-form .form-arrow {display:none !important;}
    #nav {display:none;}
    #mobile-nav {display:block;}
    
    #logo {max-width:100px;}
    
    #slider {display:none;}
    
    body.page-template-template-application-form #sidebar {display:none;}
    body.page-template-template-application-form #content {display:block; padding: 0 30px;}
    body.page-template-template-application-form #application-form {margin-right:0;}
    
    #content-container, #content-container-footer  {max-width:none; float:none; width:100%; padding:0;}
    /*#content {display:none;}*/
    #content { padding: 1em; }
    
    #sidebar {width:100%; float:none; margin-top:0; margin-left:0;}
    #sidebar-gray-wrapper {display:none;}
    #sidebar-blue-wrapper {-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important;  padding-top:24px !important; background:#1f242b url(images/gradient.png) repeat-x left top;}
    
    #sidebar {background-color:#1f242b;}
    #sidebar #absolute {font-size:20px; line-height:26px; background-image:none; position:relative; left:auto; top:auto; z-index:100; display:inline-block; padding:0 20px 14px 20px}

    #sidebar #absolute br {display:none;}
    #sidebar #absolute span.arrow {display:block; width:24px !important; height:46px; position:absolute; background: transparent url(images/arrow-small.png) no-repeat left top; right:0; top:11px; left:auto !important;}
    .absolutes{display:none !important;}

    .absolute-clone span.arrow {display:block !important; width:24px !important; height:46px; position:absolute; background: transparent url(images/arrow-small.png) no-repeat left top; right:-42px !important; top:-5px !important; left:auto !important;}
    .absolute-clone{padding:0 !important}

    #container.page #content-container {padding-right:0; min-height:1px !important;}
    #container.page #content-container #sidebar {position:relative; right:auto;}
    
    #mobile-footer #tablet-footer {display:none;}
    #mobile-footer #phone-footer {display:block;}
    
    #loan-type-slider {width:100%;}
    #loan-type-slider #prev-slide.navigation-button {left:22px;}
    #loan-type-slider #next-slide.navigation-button {right:22px;}
    
    
    #loan-form .period-labels {width:268px; margin:0 auto;}
    #loan-form .period-values {width:268px; margin:12px auto 0 auto;}
    #loan-form .form-arrow {display:none;}
    
    #mobile-content {display:block;}
    
    .page-content h2 {font-size:26px; line-height:31px;}
    .page-content h3 {font-size:26px; line-height:31px;}
    
    .page-content .loan-rate {margin-top:21px; margin-bottom:11px;}
    .page-content .loan-rate span {font-size:35px; line-height:34px; float:right; background: transparent url(images/loan-rate-bg-small.png) no-repeat right top; padding:9px 34px 23px 0;}
    .page-content .comparison-rate h2 {padding-top:0px;}
    .page-content .comparison-rate span {font-size:35px; line-height:34px; float:right; padding-right:40px;} 
    
    body.landing .page-content .loan-rate {margin-top:21px; margin-bottom:11px;}
    body.landing .page-content .loan-rate span {font-size:35px; line-height:34px; float:right; background: transparent url(images/loan-rate-bg-small.png) no-repeat right top; padding:9px 34px 23px 0;}
    body.landing .page-content .comparison-rate h2 {padding-top:0px;}
    body.landing .page-content .comparison-rate span {font-size:35px; line-height:34px; float:right; padding-right:40px;}
    body.landing .page-content p br {display:none;}
    
    #container.page #content-container #sidebar-text-widget {display:none;}
    
    .hide-on-mobile{display: none}
    div#loan-type-slider {display: none;}
    div#mobile-content{padding:0 20px 8px 20px; background:#00BCF4;height:100%;padding-bottom:1px;}
    div#mobile-content ul {padding:14px 0 14px 0;}
    div#mobile-content ul li {font-size: 110%;}
    span.click-to-select{display:none;}

    input#purchase_description {width: 100px !important;}

    select#loanType {width:135px;box-sizing: border-box;padding-left: 6px;margin-top: 7px;height: 24px;line-height: 28px;border-radius: 5px;border: none;background: #ffffff url(images/select-arrow.png) no-repeat right center;font-family: MyriadProRegular;color: #000000;font-size: 14px;-webkit-appearance: none;}

    
    div#loan-button{display:none;}
    div#sidebar-blue-wrapper{background-color:#005cc7 !important;}
    form#loan-form{padding:0; border:none;margin: 38px 0 0 0;}
    a.call-to-action button{margin-top:20px;}
    #sidebar #sidebar-blue-wrapper{padding: 48px 20px 20px 20px;}
    .customSelectContainer-clone{display:block !important;}

    .change-loan-type{display:block;}
    
}

@media screen and (max-width: 500px){
    .page-content .loan-rate h2 {padding-top:15px;}
    .page-content .loan-rate h2, .page-content .comparison-rate h2 {font-size:21px; line-height:21px; max-width:500px;}
    .page-content ul {padding:15px 0 15px 0 !important;}
    
}

@media screen and (max-width: 340px){
    #headerphonenummobile {
        margin-right: 25px;
        font-size: 15px;;
    }
}

@media screen and (max-width: 330px){
    #headerphonenummobile {
        margin-right: 0px;
        padding-left: 40px;
        margin-top: 2px;
    }
}
div.customSelectContainer select#loanType {word-wrap: none;}
span.customSelect{overflow:hidden;}

a.call-to-action button{width: 100%;padding: 3px 0 0px 0;text-align: center;background-color: #00bcf4;color: #ffffff;font-size: 14px;font-family: MyriadProSemibold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 2px solid #00bcf4;margin-top: 10px;}
a.call-to-action button:hover{cursor: pointer;background-color: #ffffff;color: #00bcf4;}

input[id="purchase_description"]{width: 90px !important;}
div.form-field label[for="purchase_description"]{width:65% !important;}
div#sidebar-blue-wrapper .absolute-clone{display:none;width:125px !important;}
.customSelectContainer-clone{display:none;}

.blue-box img {display: none !important;}

div#loan-button {padding-top: 10px;padding-bottom: 10px;text-align: center;}
div#loan-button a button{
    width: 32%;
    padding: 5px 0 5px 0;
    margin: 4px auto 0 auto;
    text-align: center;
    border: none;
    background-color: #00bcf4;
    color: #ffffff;
    font-size: 15px;
    font-family: MyriadProSemibold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 35px;
    vertical-align: top;
    border: 2px solid #00bcf4;
    }
div#loan-button a button:hover{
    cursor: pointer;
    background-color: #ffffff;
    color: #00bcf4;
}
.help-popup {border: 1px solid #a9a9a9; border-radius: 4px; background-color: #6ebef8; margin-bottom:13px;}
.help-popup p { color: #000; text-align: center; font-weight: normal; font-family: MyriadProRegular; font-size: 14px; line-height: 18px; padding-top: 8px;}
.help-popup a { font-size: 16px; color: #000; text-decoration: none; text-align: center; display: block; padding-bottom: 4px;}
.help-popup a:hover {text-decoration:underline;}


.toyota-landing #sidebar-blue-wrapper h2 {color:#005cc7; line-height: 28px; padding: 10px 0 2px 0;}
@media only screen and (max-width: 749px) {
    .toyota-landing #sidebar-blue-wrapper h2 {color:white;}
}

.toyota-landing #sidebar-blue-wrapper h2 strong {color:#00bcf4}
.toyota-landing .trustpilot-widget { background: #333;  padding: 10px 0;}

.toyota-landing h1 {font-size:26px !important; margin:.5em 0; font-style:italic; color:#fff ;}
.toyota-landing h1.red {color:#be0407 !important}
/*.toyota-landing h1 em {color:#be0407}*/
.toyota-landing h1 strong {color:#000;}

.toyota-landing ul {margin:10px 0;}
.toyota-landing ul li {color:#000; background-image:url(images/toyota-list-item.png); background-position: left 3px; width:50%; float:left; box-sizing:border-box;}
.toyota-landing ul li:nth-child(2n+1) {clear:both;}
.toyota-landing ul:after {content:""; display:block; clear:both;}

/* contact page table */
.contact-table {width:100%;}
.contact-table td {width:50%;}
@media screen and (max-width: 750px){
 .contact-table td {width:100%; padding-top: 1em; display: block;}   
}

/* contact form 7 */
.wpcf7-response-output {color:#000;}
.wpcf7-form-control-wrap input {font-size:12px; padding:.5em; min-width:280px;}
.wpcf7-form-control-wrap input[type=checkbox] { min-width:20px;}
input.wpcf7-submit {font-size:16px; color:#005cc7; border:2px solid #005cc7; padding:1em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: color 0.5s, border-color 0.5s; /* Safari */
 transition: color 0.5s, border-color 0.5s;  }
input.wpcf7-submit:hover {color:#00bcf4; border:2px solid #00bcf4; padding:1em; }
.wpcf7-form-control-wrap input  {min-width:285px;}
.wpcf7-form-control-wrap .wpcf7-quiz-label {display:block;}
.wpcf7-form-control-wrap .wpcf7-textarea {min-width:300px;}


@keyframes shortDelayToHide {
    0% {
        display: block;
        opacity: 1;
    }

    100% {
        display: none;
        opacity: 0;
    }
}
